/*   file:   AR-main.CSS   */

a {
text-decoration:none;
color:#193366;
}

a:link {
text-decoration:none;
color:#193366;
}

a:visited {
text-decoration:none;
color:rgb(92,92,92);
}

a:hover {
text-decoration:none;
color:rgb(204, 51, 0);
}

a:active {
text-decoration:none;
color:#193366;
}

a.light {
text-decoration:none;
color:#193366;
}

h1 {
font-size: 25px;
font-weight:normal;
text-align:bottom;
margin-left:5%;
margin-right:5%;
}


h2 {
margin-top:77px;
font-size: 25px;
text-align:center;
font-weight: 200;
color:rgb(121,121,121);
margin-bottom:42px;
}

body.amonray {
margin-top:7px;
font-family:Verdana,Arial,sans-serif;
vertical-align:top;
background-image:url('pics3.0/ARbgndKL-1.png');
background-size:100%;
background-attachment:fixed;
}

table.cont {
border: none;
max-width:847px;
margin:auto;
vertical-align:top;
font-size:16px;
line-height: 23px;
color:rgb(124,124,124);
background-color:rgba(236, 242, 249,0.3);
}

td.banner {
width: 100%;
height: 184px;
background-color: rgb(240,240,240);
border: none;
background-color: rgb(240,240,240);
}

/*         Banner 1        */

button.logo {
display: inline-block;
border: none;
float: left;
margin-top: 28px;
margin-bottom: 28px;
margin-left:10%;
width: 130px;
height: 128px;
background-image: url('pics3.0/ar-logo127.png');
background-color: transparent;
background-repeat: no-repeat;
}

button.bannertxt {
display: inline-block;
border: none;
float: left;
margin-top: 28px;
margin-left: 28px;
height: 128px;
width: 217px;
font-size: inherit;
vertical-align: bottom;
text-align: left;
background-color: transparent;
}


/*  Button Select  */

button.select {
display: inline-block;
border: none;
float: right;
margin-top: 28px;
margin-bottom: 35px;
margin-right: 10%;
width: 100px;
height: 121px;
background-image: url('pics3.0/AR select button.png');
background-position: bottom,right;
background-repeat: no-repeat;
background-color: transparent;
}

.dropdown {
display: inline-block;
float: right;
margin-right: 10%;
background-color: rgb(240,240,240);
}

.dropdown-content {
display: none;
position: relative;
font-size: 16px;
color: rgb(142,142,142);
text-align: left;
min-width: 250px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.3);
background-color: rgb(240,240,240);
z-index: 1;
}

.dropdown-content a {
color: black;
padding: 12px 16px;
text-decoration: none;
display: block;
}

.dropdown-content a:hover {
background-color: rgb(217,217,217);
}

.dropdown:hover .dropdown-content {
display: block;
}

.dropdown:hover .dropbtn {
background-color: rgb(180,180,180);
}

/*         Main formatting        */

td.sp1 { /* primary table cell (dark) */
height:28px;
width: 100%;
background-color:transparent;
}

td.sp-bar {/* primary table cell grey contour bar*/
vertical-align:top;
width: 100%;
height:12px;
background-image:url('pics3.0/space2.png');
background-repeat:repeat-x;
background-color:transparent;
background-position:top;
opacity:0.8;
}

td.reg { /* reg text cell */
width:100%;
vertical-align:top;
text-align: justify;
border-radius: 11px;
background-color:rgb(240,240,240);
}

p.reg {
margin-left:10%;
margin-right:10%;
text-align: justify;
}

p.regR {
margin-left:10%;
margin-right:10%;
text-align:right;
}

p.regC {
margin-left:10%;
margin-right:10%;
text-align:center;
}

p.IHB {
margin-top: 28px;
margin-left:10%;
margin-right:10%;
text-align: right;
height:  58px;
background-image: url('pics3.0/IHB Logo 2019 text 173.png');
background-repeat: no-repeat;
background-position: right;
}

p.end {
margin-top: 14px;
width: 100%;
text-align: center;
color: rgb(240,240,240);
margin-bottom: 28px; 
}

/*         Page ARontact.html        */

span.contact{
display:inline-block;
position: relative;
margin-left: 28px;
margin-right: 10%;
width: auto;
}

form.IHBmsg {
float: left;
margin-left: 20%;
text-align: left;
}

label.IHBmsg {
display: inline-block;
margin-top: 21px;
width: 331px;
font-size:15px;
color: rgb(111,111,111);
margin-bottom: 7px;
}

/* not displayed */
label.IHBmsg2 { 
display: none;
width: 331px;
font-size:15px;
}

input.IHBmsg {
display: inline-block;
height: 28px; 
width: 331px;
font-family: Verdana,Arial,sans-serif;
font-size:15px;
color: rgb(111,111,111);
padding-left: 10px;
vertical-align: middle;
border-radius: 5px;
border-color: rgb(151,151,151);
border-style: solid;
}

button.send { 
margin-top: 21px;
margin-left: 50%;
width: 92px;
height: 34px; 
font-size:15px;
vertical-align: middle;
border-radius: 5px;
border-style: none;
background-color: rgb(201,201,201);
}

button.reset {
margin-top: 21px;
margin-left: 50%;
width: 92px;
height: 34px;
font-size:15px;
vertical-align: middle;
border-radius: 5px;
border-style: solid;
border-color: RGB(188,188,188);
background-color: transparent;
}

/* not displayed (trap) */

input.IHBmsg2 {
display: none;
height: 28px; 
width: 331px;
font-family: Verdana,Arial,sans-serif;
font-size:15px;
vertical-align: middle;
}

select.IHBmsg {
display: inline-block;
float: left;
height: 35px; 
min-width: 348px;
font-family: Verdana;
font-size:15px;
color: rgb(111,111,111);
padding-left: 10px;
vertical-align: middle;
background-color: transparent;
border-radius: 5px;
border-style: solid;
}

textarea.IHBmsg {
display: inline-block;
float: left;
height: 280px; 
width: 331px;
font-family: verdana;
color: rgb(111,111,111);
font-size:15px;
padding-left: 10px;
padding-top: 7px;
padding-right: 7px;
vertical-align: middle;
border-radius: 5px;
border-style: solid;
border-color: rgb(151,151,151);
}

/*         Page ARcontact.html        */

/*   - - - -    PAGE MSG Sent   - - - - -  */


li.MSG { /* MSG background tab */
display:inline-block;
vertical-align:top;
height:120px;
width:202px;
background-image:url('pics3.0/thepen.png');
background-position: left top;
background-repeat:no-repeat;
background-color:transparent;
}

/*   - - - -    404 Error PAGE   - - - - -  */

li.sherlok { /* Sherlok background tab */
display:inline-block;
vertical-align:top;
height:272px;
width:272px;
background-image:url('pics3.0/404img.png');
background-position: left top;
background-repeat:no-repeat;
background-color:transparent;
}

/*         Mconfirm.html        */

button.thepen {
display: inline-block;
border: none;
float: left;
margin-top: 56px;
margin-left:10%;
width: 223px;
height: 124px;
background-image: url('pics3.0/thepen.png');
background-color: transparent;
background-repeat: no-repeat;
}

button.thankyou {
display: inline-block;
float: left;
border: none;
text-align: center;
margin-top: 56px;
margin-left:10%;
margin-right:10%;
height: 124px;
width: auto;
margin-bottom: 11px;
background-color:transparent;
}

/*         error404.html        */

button.sherlok {
display: inline-block;
border: none;
float: left;
margin-top: 56px;
margin-left:10%;
width: 209px;
height: 232px;
background-image: url('pics3.0/404img.png');
background-color: transparent;
background-repeat: no-repeat;
}

p.error {
margin-bottom: 28px; 
margin-right: 10%;
text-align: right;
}